<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'sv', version '2.3'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maximal filstorlek';
$string['countfiles'] = '{$a} filer';
$string['default'] = 'Aktiverad som standard';
$string['default_help'] = 'Om valt kommer denna inlämningsmetod vara aktiverad som standard för alla nya uppgifter.';
$string['enabled'] = 'Filinlämningar';
$string['enabled_help'] = 'Om vald kommer elever kunna ladda upp en eller flera filer som inlämning.';
$string['file'] = 'Filinlämningar';
$string['maxbytes'] = 'Maximal filstorlek';
$string['maxfilessubmission'] = 'Maximalt antal uppladdade filer';
$string['maxfilessubmission_help'] = 'Om filinlämning är aktiverat kan varje elev ladda upp detta antal filer till sin inlämning.';
$string['maximumsubmissionsize'] = 'Maximal inlämningsstorlek';
$string['maximumsubmissionsize_help'] = 'Filer uppladdade av elever kan vara upp till denna storlek';
$string['pluginname'] = 'Filinlämningar';
$string['siteuploadlimit'] = 'Webbplatsens uppladningsbegränsning';
$string['submissionfilearea'] = 'Uppladdade filinlämningar';
