<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'sv', version '2.3'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Åtkomst nekad';
$string['alwaysopen'] = 'Alltid öppen';
$string['blankentry'] = 'Tomt inlägg';
$string['daysavailable'] = 'Dagar som journalen är åtkomlig';
$string['editingended'] = 'Redigeringsperioden har upphört';
$string['editingends'] = 'Redigeringsperioden upphör';
$string['entries'] = 'Inlägg';
$string['feedbackupdated'] = 'Återkoppling för {$a} inlägg har uppdaterats';
$string['gradeingradebook'] = 'Aktuellt betyg i Betygsboken';
$string['journal:addentries'] = 'Lägg till inlägg i journalen';
$string['journal:addinstance'] = 'Lägg till instanser i journalen';
$string['journal:manageentries'] = 'Hantera journalinlägg';
$string['journalmail'] = '{$a->teacher} har gett återkoppling på ditt inlägg i journalen \'{$a->journal}\'

Du kan se det i anslutning till ditt journalinlägg:

{$a->url}';
$string['journalmailhtml'] = '{$a->teacher} har skickat in viss återkoppling på Ditt inlägg till  \'<i>{$a->journal}</i>\'<br /><br />
Du kan hitta återkopplingen som ett tillägg till Ditt <a href="{$a->url}"> inlägg till Utvecklingskontakten.';
$string['journalname'] = 'Namn på journal';
$string['journalquestion'] = 'Journalfråga';
$string['mailsubject'] = 'Återkoppling på journalen';
$string['modulename'] = 'Utvecklingskontakt';
$string['modulenameplural'] = 'Journaler';
$string['newjournalentries'] = 'Nya inlägg i journalen';
$string['noentriesmanagers'] = 'Det finns inga lärare';
$string['noentry'] = 'Inget inlägg';
$string['noratinggiven'] = 'Ingen betyg/omdöme avgivet';
$string['notopenuntil'] = 'Denna journal öppnas först';
$string['notstarted'] = 'Du har inte påbörjat denna journal än';
$string['overallrating'] = 'Översiktligt om  betyg/omdömen';
$string['rate'] = 'Värdera';
$string['removeentries'] = 'Ta bort alla inlägg';
$string['saveallfeedback'] = 'Spara all min återkoppling';
$string['showoverview'] = 'Visa journal-överblick i Mitt Moodle';
$string['showrecentactivity'] = 'Visa senaste aktivitet';
$string['startoredit'] = 'Skriv eller ändra inlägg i journalen';
$string['viewallentries'] = 'Visa inlägg i journalen';
$string['viewentries'] = 'Visa inlägg';
