<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'sv', version '2.3'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Det måste finna minst ett wildcard <strong>{x..}</strong> i den rätta svarsformeln';
$string['converttocalculated'] = 'Spara som en ny vanlig beräkningsfråga';
$string['findwildcards'] = 'Hitta wildcarden {x..} i den korrekta svarsformeln.';
$string['generatenewitemsset'] = 'Generera';
$string['mustbenumeric'] = 'Du måste ange en siffra här';
$string['mustnotbenumeric'] = 'Detta kan inte vara ett nummer';
$string['newsetwildcardvalues'] = 'ny(-a) uppsättning(-ar) wildcard-värden';
$string['pluginname'] = 'Beräknad enkel';
$string['pluginname_help'] = 'Enkel beräknad fråga medger  individuella numeriska frågor som skapas genom att man använder wildcards, vilka ersätts med individuella värden då testen genomförs. Enkel beräknad fråga erbjuder de vanligaste möjligheterna som beräknad fråga erbjuder, men är enklare att skapa.';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'Lägger till en enkel beräknad fråga';
$string['pluginnameediting'] = 'Redigerar en enkel beräknad fråga';
$string['pluginnamesummary'] = 'En enklare version av beräknad fråga som liknar numerisk fråga men där talen som används hämtas slumpmässigt från ett talset då testen genomförs.';
$string['setno'] = 'Uppsättning {$a}';
$string['setwildcardvalues'] = 'uppsättning av wildcard-värden';
$string['showitems'] = 'Visa';
$string['updatewildcardvalues'] = 'Uppdatera wildcard-värden';
$string['useadvance'] = 'Använd avancerat knappen för att se felen';
$string['wildcard'] = 'Wildcard {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Wildcard-parametrar som används för att generera värden';
$string['wildcardrole'] = 'Wildcarden <strong>{x..}</strong> kommer att ersättas av siffervärden från de genererade värdena';
$string['wildcardvalues'] = 'Wildcard-värden';
$string['wildcardvaluesgenerated'] = 'Wildcard-värden genererades';
$string['willconverttocalculated'] = 'Om <strong>Spara som en ny vanlig beräkningsfråga</strong> aktiveras kommer frågan att sparas som en ny beräkningsfråga';
$string['youmustaddatleastonevalue'] = 'Du måste lägga till minst en uppsättning wildcard-värden innan du kan spara frågan';
