<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'sv', version '2.3'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Informationstext';
$string['pluginname'] = 'Beskrivning';
$string['pluginname_help'] = 'En beskrivning/etikett är ingen fråga, utan låter dig helt enkelt lägga till ett stycke text, exempelvis en förklaring eller ett förtydligande. Texten visas både under försöket och på granskningssidan.';
$string['pluginnameadding'] = 'Lägger till en beskrivning';
$string['pluginnameediting'] = 'Redigerar en beskrivning/etikett';
$string['pluginnamesummary'] = 'Detta är ingen fråga, utan ett sätt att infoga instruktioner, en rubrik eller annat innehåll (på samma sätt som Etiketter kan användas för att lägga till innehåll på en kurssida).';
