<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'sv', version '2.3'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{no}  fler uppsättningar av tomma';
$string['answer'] = 'Svar {$a}';
$string['availablechoices'] = 'Tillgängliga alternativ';
$string['correctansweris'] = 'Rätt svar är: {$a}.';
$string['filloutthreeqsandtwoas'] = 'Du måste ange minst två frågor och tre svar. Du kan lägga till fler felaktiga svar genom att lägga till svar där frågan är blank. Poster där både frågan och svaret lämnas tomma ignoreras.';
$string['nomatchinganswer'] = 'Du måste para ihop ett svar med frågan \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Du måste ange ett svar på den här frågan.';
$string['notenoughqsandas'] = 'Du måste lägga till minst {$a->q} frågor och {$a->a} svar.';
$string['notenoughquestions'] = 'Du måste ange åtminstone {$a} kombination/er av fråga och svar.';
$string['pleaseananswerallparts'] = 'Var vänlig och besvara alla delar av frågan.';
$string['pluginname'] = 'Para ihop';
$string['pluginname_help'] = 'I Para-ihopfrågor ska den svarande para ihop en lista med påståenden/frågor med en annan lista med påståenden/frågor.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Lägger till en Para-ihopfråga';
$string['pluginnameediting'] = 'Redigerar en Para-ihopfråga';
$string['pluginnamesummary'] = 'Svaret på var och en av ett antal underfrågor ska väljas från en lista.';
$string['shuffle'] = 'Blanda';
$string['shuffle_help'] = 'Om aktiverad, kommer ordningen på svarsalternativen att blandas slumvis vid varje försök, förutsatt att även alternativet "Blanda inom frågorna" är aktiverat i testens inställningar.';
