<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'sv', version '2.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Tomma utrymmen för {no} fler val';
$string['answerhowmany'] = 'Ett eller flera svar?';
$string['answernumbering'] = 'Numrera svarsalternativen?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Ingen numrering';
$string['answersingleno'] = 'Flera svar tillåtna';
$string['answersingleyes'] = 'Endast ett svar';
$string['choiceno'] = 'Val {$a}';
$string['choices'] = 'Tillgängliga val';
$string['clozeaid'] = 'Mata in det saknade ordet';
$string['correctansweris'] = 'Rätt svar är: {$a}.';
$string['correctfeedback'] = 'För vilket korrekt svar som helst';
$string['errfractionsaddwrong'] = 'De positiva betygen Du har valt adderar inte till 100%.<br />Istället adderar de till {$a}%.';
$string['errfractionsnomax'] = 'Ett av svaren borde bli 100% så att det blir möjligt att få ett komplett betyg/omdöme för den här frågan.';
$string['errgradesetanswerblank'] = '';
$string['feedback'] = 'Återkoppling';
$string['fillouttwochoices'] = 'Du måste fylla i åtminstone två alternativ. Alternativ som lämnats tomma kommer inte att användas.';
$string['fractionsaddwrong'] = 'De positiva betygen Du har valt adderar inte till 100%.<br />De adderar till {$a}%.<br />Vill Du gå tillbaka och modifiera frågan?';
$string['fractionsnomax'] = 'Ett av svaren borde bli 100% så att det blir<br /> möjligt att få ett komplett betyg/omdöme för den här frågan. <br />Vill Du gå tillbaka och modifiera frågan?';
$string['incorrectfeedback'] = 'För vilket felaktigt felaktigt svar som helst';
$string['notenoughanswers'] = 'Den här typen av fråga kräver åtminstone {$a} svar.';
$string['overallcorrectfeedback'] = 'Återkoppling för vilket korrekt svar som helst.';
$string['overallfeedback'] = 'övergripande återkoppling';
$string['overallincorrectfeedback'] = 'Återkoppling för vilket felaktigt svar som helst.';
$string['overallpartiallycorrectfeedback'] = 'Återkoppling för delvid rätta svar';
$string['partiallycorrectfeedback'] = 'För delvis rätta svar';
$string['pleaseselectananswer'] = 'Välj ett svar';
$string['pleaseselectatleastoneanswer'] = 'Välj minst ett svar';
$string['pluginname'] = 'Flerval';
$string['pluginname_help'] = 'Som svar på en fråga (som kan innehålla en bild) ska den svarande välja bland flera svar. Det finns två sorters flervalsfrågor - med ett korrekt svar eller med flera korrekta svar.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Lägger till en flervalsfråga';
$string['pluginnameediting'] = 'Redigerar en flervalsfråga';
$string['pluginnamesummary'] = 'Innebär att man väljer ett eller flera svar från en lista.';
$string['selectmulti'] = 'Välj en eller flera:';
$string['selectone'] = 'Välj en:';
$string['shuffleanswers'] = 'Blanda svaren';
$string['shuffleanswers_help'] = 'Om aktiverad blandas ordningen på svaren slumpmässigt vid varje försök, förutsatt att "Blanda inom frågorna" i testens inställningar också är aktiverad.';
$string['singleanswer'] = 'Välj ett svar';
$string['toomanyselected'] = 'Du har valt för många möjligheter.';
