<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sv', version '2.3'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Händelse';
$string['addanotherhint'] = 'Lägg till ännu en ledtråd';
$string['addcategory'] = 'Lägg till kategori';
$string['adminreport'] = 'Rapport över  möjliga problem i Din frågedatabas.';
$string['answer'] = 'Svar';
$string['answersaved'] = 'Svaret sparades';
$string['attemptfinished'] = 'Försöket avslutat';
$string['attemptfinishedsubmitting'] = 'Försök färdiga med insändning:';
$string['attemptoptions'] = 'Försöksalternativ';
$string['availableq'] = 'Tillgänglig?';
$string['badbase'] = 'Dålig grund före **:{$a}**';
$string['behaviour'] = 'Beteende';
$string['behaviourbeingused'] = 'beteende som används: {$a}';
$string['broken'] = 'Det här är en \'bruten\' länk, den pekar på en fil som inte finns.';
$string['byandon'] = 'av <em>{$a->user}</em> på <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Det gick inte att kopiera säkerhetskopian';
$string['cannotcreate'] = 'Kunde inte skapa ny post i question_attempts table';
$string['cannotcreatepath'] = 'Det gick inte att skapa vägen: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Du kan inte radera beteendet \'{$a}\'. Det används i frågeförsök.';
$string['cannotdeletecate'] = 'Du kan inte ta bort den här kategorin eftersom det är standardkategorin i det här sammanhanget.';
$string['cannotdeletemissingbehaviour'] = 'Du kan inte avinstallera det saknade beteendet. Det krävs av systemet.';
$string['cannotdeletemissingqtype'] = 'Du kan inte avinstallera den saknade frågetypen. Den krävs av systemet.';
$string['cannotdeleteneededbehaviour'] = 'Kan inte radera frågebeteendet \'{$a}\'. Andra installerade beteenden beror av det.';
$string['cannotdeleteqtypeinuse'] = 'Du kan inte radera frågetypen \'{$a}\'. Det finns frågor i frågebanken som använder den.';
$string['cannotdeleteqtypeneeded'] = 'Du kan inte radera frågetypen \'{$a}\'. Det finns andra installerade frågetyper som beror av den.';
$string['cannotenable'] = ' Det går inte att skapa frågetypen {$a} direkt.';
$string['cannotenablebehaviour'] = 'Frågetypen {$a} kan inte användas direkt. Den är enbart för intern användning.';
$string['cannotfindcate'] = 'Det gick inte att hitta posten för kategori';
$string['cannotfindquestionfile'] = 'Det gick inte att hitta datafilen för frågor i zip-filen';
$string['cannotgetdsfordependent'] = 'Det gick inte att hitta det angivna datasetet för en fråga som är beroende av dataset! (fråga: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Det gick inte att hitta det angivna datasetet för en kalkylerad fråga! (question: {$a})';
$string['cannothidequestion'] = 'Kunde inte dölja frågan';
$string['cannotimportformat'] = 'Import av det här formatet är tyvärr ännu inte implementerat!';
$string['cannotinsertquestion'] = 'Kunde inte infoga ny fråga!';
$string['cannotinsertquestioncatecontext'] = 'Kunde inte infoga den nya frågekategorin {$a->cat} ogiltigt \'contextid\' {$a->ctx}';
$string['cannotloadquestion'] = 'Kunde inte ladda fråga';
$string['cannotmovequestion'] = 'Du kan inte använda det här skriptet för att flytta frågor som är associerade till filer från olika andra områden. ';
$string['cannotopenforwriting'] = 'Det går inte att öppna för att skriva: {$a}';
$string['cannotpreview'] = 'Du kan inte förhandsgranska de här frågorna!';
$string['cannotread'] = 'Kunde inte läsa importerad fil (filen kan vara tom)';
$string['cannotretrieveqcat'] = 'Det gick att återhämta kategori för frågor';
$string['cannotunhidequestion'] = 'Kunde inte göra frågan synlig.';
$string['cannotunzip'] = 'Det gick inte att packa upp filen';
$string['cannotwriteto'] = 'Kan inte skriva exporterade frågor till {$a}';
$string['category'] = 'Kategori';
$string['categorycurrent'] = 'Aktuell kategori';
$string['categorycurrentuse'] = 'Använd den här kategorin';
$string['categorydoesnotexist'] = 'Den här kategorin finns inte.';
$string['categoryinfo'] = 'Beskrivning';
$string['categorymove'] = 'Kategorin  \'{$a->name}\'  innehåller frågor (det kan handla om gamla, dolda frågor som används i existerande tester). Välj en annan kategori att flytta dem till.';
$string['categorymoveto'] = 'Spara i kategori';
$string['categorynamecantbeblank'] = 'Du måste ange ett kategorinamn.';
$string['changeoptions'] = 'Ändra alternativ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategorin "{$a->name}"</a> i kursen "{$a->coursename}" kommer att få sin status för gemenskap ändrad från <strong>{$a->changefrom} till {$a->changeto}</strong>';
$string['check'] = 'Kontrollera';
$string['chooseqtypetoadd'] = 'Välj en frågetyp att lägga till';
$string['clearwrongparts'] = 'Rensa felaktiga svar';
$string['clickflag'] = 'Flagga frågan';
$string['clicktoflag'] = 'Flagga den här frågan';
$string['clicktounflag'] = 'Av-flagga den här frågan';
$string['clickunflag'] = 'Av-flagga frågan';
$string['closepreview'] = 'Stäng förhandsvisning';
$string['combinedfeedback'] = 'Kombinerad återkoppling';
$string['comment'] = 'Kommentar';
$string['commented'] = 'Kommenterad: {$a}';
$string['commentormark'] = 'Kommentera eller ändra poäng';
$string['comments'] = 'Kommentarer';
$string['commentx'] = 'Kommentar: {$a}';
$string['complete'] = 'Fullföljd';
$string['contexterror'] = 'Du borde inte ha hamnat här om Du inte håller på att flytta en kategori från ett annat sammanhang';
$string['copy'] = 'Kopiera från {$a} och ändra länkar';
$string['correct'] = 'Rätt';
$string['correctfeedback'] = 'För varje rätt svar';
$string['created'] = 'Skapad';
$string['createdby'] = 'Skapad av';
$string['createdmodifiedheader'] = 'Skapad / Senast sparad';
$string['createnewquestion'] = 'Skapa en ny fråga...';
$string['cwrqpfs'] = 'Slumpmässiga frågor som väljer frågor ur underkategorier.';
$string['cwrqpfsinfo'] = '<p>I samband med uppgraderingen till Moodle 1.9 kommer vi att fördela frågekategorier på olika sammanhang. En del frågekategorier och frågor på Din webbplats kommer att få sin status angående vad som är gemensamt ändrad. Detta är nödvändigt i det sällsynta fall där en eller fler slumpmässiga frågor i ett test har ställts in från en blandning av gemensamma och separata kategorier, så som är fallet på den här webbplatsen. Detta inträffar när en slumpmässig fråga är inställd till att välja ur underkategorier och en eller flera underkategorier har en annan status angående gemenskap än den föräldrakategori i vilken den slumpmässiga frågan har skapats.</p><p>De följande frågekategorierna, som slumpmässiga frågor i föräldrakategorier väljer frågor ur kommer i samband med uppgradering till Moodle 1.9 att få sin status ändrad till samma gemensamma status som kategorin med  den slumpmässiga frågan i. De följande kategorierna kommer att få sin status som gemensamma ändrad. De frågor som påverkas kommer att fortsätta att  fungera i alla befintliga test ända tills Du tar bort dem från dessa test.</p>';
$string['cwrqpfsnoprob'] = 'Inga frågekategorier på din webbplats påverkas av funktionen \'Slumpmässiga frågor som väljer frågor ur underkategorier\'.';
$string['decimalplacesingrades'] = 'Decimala positioner i resultat';
$string['defaultfor'] = 'Standard för {$a}';
$string['defaultinfofor'] = 'Förinställd kategori för frågor som är gemensamma i sammanhanget \'{$a}\'.';
$string['defaultmark'] = 'Standardpoäng';
$string['defaultmarkmustbepositive'] = 'Det förvalda betyget måste vara positivt';
$string['deletebehaviourareyousure'] = 'Radera beteendet {$a}: Är du säker?';
$string['deletebehaviourareyousuremessage'] = 'Du håller på att helt radera frågebeteendet {$a}. Då raderas allt i som har att med detta frågebeteende i databasen. Är du säker på att du vill göra det?';
$string['deletecoursecategorywithquestions'] = 'Det finns frågor i frågebanken associerade med denna kurskategori. Om du fortsätter kommer dessa att raderas. Vill du flytta dem först, ska du använda frågebanken administrationssida.';
$string['deleteqtypeareyousure'] = 'Radera frågetyp {$a}: är du säker?';
$string['deleteqtypeareyousuremessage'] = 'Du håller på att helt radera frågetypen {$a}. Detta kommer att redare allt i databasen som har med den frågetypen att göra. Vill du fortsätta?';
$string['deletequestioncheck'] = 'Vill du verkligen radera  \'{$a}\'?';
$string['deletequestionscheck'] = 'Är du verkligen säker att du vill radera följande frågor?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Raderar frågebeteendet \'{$a}';
$string['deletingqtype'] = 'Raderar frågetyp \'{$a}';
$string['didnotmatchanyanswer'] = '[Matchade inte något svar]';
$string['disabled'] = 'Inaktiverad';
$string['displayoptions'] = 'Visa alternativ';
$string['disterror'] = 'Distributionen {$a} förorsakade problem';
$string['donothing'] = 'Kopiera inte eller flytta filer eller ändra länkar.';
$string['editcategories'] = 'Redigera kategorier';
$string['editcategories_help'] = 'Istället för att ha allt i en enda lista kan frågor delas in i kategorier och underkategorier. Varje kategori har ett sammanhang som avgör var frågorna i kategorin kan användas.

<strong>Aktivitetskontext</strong> - frågor enbart tillgängliga i den aktuella aktivitetsmodulen.

<strong>Kurskontext</strong> - frågor tillgängliga i alla aktivitetsmoduler i kursen.

<strong>Kurskategorikontext</strong> - frågor tillgängliga i alla aktivitetsmoduler och kurser i kurskategorin.

<strong>Systemkontext</strong> - frågor tillgängliga i alla aktiviteter, kurser och kategorier på webbplatsen.

Kategorier används också för slumpfrågor, då frågor slumpas fram från en vald kategori.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Redigera kategori';
$string['editingcategory'] = 'Redigerar en kategori';
$string['editingquestion'] = 'Redigerar en fråga';
$string['editquestion'] = 'Redigera fråga';
$string['editquestions'] = 'Redigerar frågor';
$string['editthiscategory'] = 'Redigera den här kategorin';
$string['emptyxml'] = 'Okänt fel - tomt imsmanifest.xml';
$string['enabled'] = 'Aktiverad';
$string['erroraccessingcontext'] = 'Det går inte att få tillgång till sammanhanget';
$string['errordeletingquestionsfromcategory'] = 'Fel vid borttagning av frågor från kategori {$a}';
$string['errorduringpost'] = 'Fel vid post-processing!';
$string['errorduringpre'] = 'Fel vid pre-processing!';
$string['errorduringproc'] = 'Fel uppstod!
(Error occurred during processing!)';
$string['errorduringregrade'] = 'Det gick inte att omgradera fråga {$a->qid}, byter till {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Fel: Det går inte att kopiera filen {$a}.';
$string['errorfilecannotbemoved'] = 'Fel: Det går inte att flytta filen {$a}.';
$string['errorfileschanged'] = 'Fel: De filer som har länkats till frågor har ändrats sedan formuläret visades.';
$string['errormanualgradeoutofrange'] = 'Betyget {$a->grade} ligger inte mellan 0 och {$a->maxgrade} för fråga {$a->name}. Resultat och kommentar har inte sparats.';
$string['errormovingquestions'] = 'Fel vid flytt av frågor med id {$a}.';
$string['errorpostprocess'] = 'Fel vid post-processing!';
$string['errorpreprocess'] = 'Fel vid pre-processing!';
$string['errorprocess'] = 'Fel vid processing!';
$string['errorprocessingresponses'] = 'Fel vid behandling av dina svar!';
$string['errorsavingcomment'] = 'Fel då kommentaren för fråga {$a->name} skulle sparas.';
$string['errorsavingflags'] = 'Flaggstatus gick inte att spara.';
$string['errorupdatingattempt'] = 'Försök {$a->id} gick inte att spara.';
$string['exportcategory'] = 'Kategori för export';
$string['exportcategory_help'] = '<p align="center"><b>Exportera kategori</b></p>

<p><b>Kategori:</b> nedrullningsmenyn kan Du använda för att
välja den kategori som innehåller de frågor som Du vill exportera.</p>

<p>Vissa format för import (GIFT and XML Format) tillåter att
kategorin tas med i den skrivna filen vilket (som alternativ)
gör det möjligt att återskapa kategorierna vid import.
För att dessa data ska tas med så måste Du markera kryssrutan
<b>Till fil</b>.</p>';
$string['exporterror'] = 'Fel uppstod vid export!';
$string['exportfilename'] = 'frågor';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportera frågor till fil';
$string['exportquestions_help'] = '<p>Den h&auml;r funktionen g&ouml;r det m&ouml;jligt f&ouml;r Dig att exportera en komplett kategori av fr&aring;gor till en textfil.  </p>
<p>L&auml;gg dock m&auml;rke till att i m&aring;nga filformat &auml;r det s&aring; att viss information
f&ouml;rsvinner n&auml;r man exporterar fr&aring;gorna. Det beror p&aring; att det finns m&aring;nga format som inte
st&ouml;djer alla de finesser som man kan anv&auml;nda i Moodle-fr&aring;gor.
Du b&ouml;r inte f&ouml;rv&auml;nta Dig att kunna exportera och importera fr&aring;gor
samtidigt som Du bevarar dem i exakt samma format.
Vissa typer av fr&aring;gor kanske inte g&aring;r att exportera alls.
Du b&ouml;r allts&aring; testa exporterade fr&aring;gor innan Du anv&auml;nder dem
i en skarp produktionsmilj&ouml;. </p>

<p>De format som f n st&ouml;djs &auml;r:</p>

<p><b>GIFT-formatet</b></p>
<ul>
<li>GIFT &auml;r det mest helt&auml;ckande import- och exportformatet som finns n&auml;r det g&auml;ller att
exportera testfr&aring;gor av Moodle-typ till en textfil.
Man har utformat det s&aring; att det ska vara en enkel metod f&ouml;r l&auml;rare att skriva fr&aring;gor som en textfil.
Det st&ouml;djer flervalsfr&aring;gor, fr&aring;gor av typen Sant-Falskt, kortsvar, para-ihop och numeriska fr&aring;gor.
Det st&ouml;djer &auml;ven test av typen: Vilket &auml;r det ord som saknas? L&auml;gg dock m&auml;rke till att test med inb&auml;ddade svar f n
inte st&ouml;djs. Olika fr&aring;getyper kan blandas i en enda textfil. Formatet st&ouml;djer &auml;ven kommentarer till rader,
namn p&aring; fr&aring;gor och procentviktade betyg/omd&ouml;men.
<br /><br />
Nedan kommer n&aring;gra exempel:
<pre>
Vem &auml;r begravd i "Grant\'s tomb"?{~Grant ~Jefferson =ingen}

Grant &auml;r{~begravd =gravsatt ~lever} i "Grant\'s tomb".
Grant &auml;r begravd i "Grant\'s tomb".{FALSE}

Vem &auml;r begravd i "Grant\'s tomb"?{=ingen =ingen alls}

N&auml;r f&ouml;ddes Ulysses S. Grant?{#1822}
</pre></li>
</ul>
<p align="right"><a href="help.php?file=formatgift.html&amp;module=quiz">Mer info om "GIFT"-formatet</a></p>

<p><b>XML-format för Moodle</b></p>

<p>Detta för Moodle specifika formatet exporterar testfrågor i ett enkelt XML-format. De kan sedan  importeras till en annan kategori av frågor eller användas i någon annan process så som XSLT transformation. XML-formatet kommer att exportera bilder som är kopplade till frågor.</p>

<p><b>IMS QTI 2.0</b></p>

<p>Exporterar i standardformatet IMS QTI (version 2.0). Lägg märke till att detta skapar en grupp filer inne i en enskild \'zip\'-fil.</p>
<p class="moreinfo"><a href="http://www.imsglobal.org/question/" target="_qti">Mer information om IMS QTI </a>
 (extern webbplats i nytt fönster)</p>

<p><b>XHTML</b></p>

<p>Exporterar kategorin som en enskild sida med \'strict\' XHTML. Varje fråga får en klar position inom sina egna &lt;div&gt; taggar. Om du vill använda den här sidan som-den-är så behöver du åtminstone redigera &lt;form&gt;-taggen vid början av &lt;body&gt;-sektionen för att tillhandahålla en lämplig åtgärd (t.ex. ett \'mailto\').</p>

<p>Import och export format är pluggbara resurser. Det kan finnas andra alternativa format i databasen för moduler och plugin-program.</p>

<p>Fler format kommer att tillkomma, vad helst annat som Moodle-anv&auml;ndare kan komma att bidra med! </p>';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Återkoppling';
$string['filecantmovefrom'] = 'Frågefilerna kan inte flyttas då du inte har rättigheter att flytta filer från den plats du försöker flytta frågorna från.';
$string['filecantmoveto'] = 'Frågefilerna kan inte flyttas då du inte har rättigheter att lägga till filer på den plats du försöker flytta frågorna till.';
$string['fileformat'] = 'Filformat';
$string['filesareacourse'] = 'arkiv för kursfiler';
$string['filesareasite'] = 'arkiv för filer på webbplatsnivå';
$string['filestomove'] = 'Flytta/kopiera filer till {$a}?';
$string['fillincorrect'] = 'Fyll i rätt svar';
$string['flagged'] = 'Flaggad';
$string['flagthisquestion'] = 'Flagga denna fråga';
$string['formquestionnotinids'] = 'Formuläret innehåll en fråga som saknar frågeID';
$string['fractionsnomax'] = 'Ett av svaren bör ha 100% så det blir möjligt att få full poäng för denna fråga.';
$string['generalfeedback'] = 'Generell återkoppling';
$string['generalfeedback_help'] = 'Generell återkoppling visas för studenten då då denne har svarat på frågan. Till skillnad från "Återkoppling", som beror på frågan och det svar studenten har givit, visas samma <STRONG>generella</STRONG> återkoppling för alla studenter. Du kan använda den generella återkopplingen för att exempelvis ge bakgrundsinformation om vilken kunskap som frågan mäter, eller ge en länk till vidare information kring området.';
$string['getcategoryfromfile'] = 'Hämta kategori från fil';
$string['getcontextfromfile'] = 'Hämta sammanhang från fil';
$string['hidden'] = 'Dold';
$string['hintn'] = 'Ledtråd {no}';
$string['hinttext'] = 'Text i ledtråd';
$string['howquestionsbehave'] = 'Hur frågor uppträder/beter sig';
$string['howquestionsbehave_help'] = 'Studenter kan interagera med frågorna i testen på olika sätt. Exempelvis, du kanske vill att studenten ska svara på frågorna och att denne skickar in hela testen, innan något bedöms och innan denne får någon återkoppling. <BR>Alternativt kanske du vill att studenten ska skicka in varje fråga allteftersom och får omedelbar återkoppling, och om denne inte svarar rätt direkt ges en ny chans på varje fråga men med poängavdrag. Detta är alternativet "Interaktiv med flera försök".<br/>
<strong>CBM = Certainty Based Marking</strong> innebär att vid frågor som stödjer automatisk rättning (dvs, exempelvis inte essäfrågor) finns tre alternativ där studenten anger hur säker denne är på sitt svar (lite, ganska, mycket). Om studenten anger att han är mycket säker och har rätt, ges en högre poäng, men har han fel ges istället ett avdrag. Avsikten med detta är att studenten ska reflektera över sin kunskapsnivå.

<strong>Anpassat läge</strong><br/>
Anpassat läge utan avdrag

<strong>Samlad återkoppling</strong><br/>
Studenten besvarar all frågorna och får återkoppling när testen skickats in.

<strong>Samlad återkoppling med CBM</strong><br/>
Studenten besvarar all frågorna och får återkoppling när testen skickats in. Dessutom finns CBM (se ovan) vid varje fråga av typ som stödjer automatisk rättning.

<strong>Omedelbar återkoppling</strong><br/>
Varje fråga har en ”Skick in”-knapp och studenten får omedelbart återkoppling efter varje inskickad fråga, men kan inte göra ett nytt försök direkt.

<strong>Omedelbar återkoppling med CBM</strong><br/>
Varje fråga har en ”Skick in”-knapp och studenten får omedelbart återkoppling efter varje inskickad fråga, men kan inte göra ett nytt försök direkt.

<strong>Interaktiv med flera försök</strong><br/>
Varje fråga har en ”Skick in”-knapp. Studenten får omedelbart återkoppling i anslutning till varje inskickad fråga, och kan göra ett nytt försök direkt men kan då inte nå upp till maximal poäng på frågan. Man kan ställa in antalet tillåtna försök.

<strong>Manuellt bedömd</strong><br/>
Hela testen bedöms manuellt då den har skickats in.';
$string['ignorebroken'] = 'Ta inte hänsyn till brutna länkar';
$string['importcategory'] = 'Importera kategori';
$string['importcategory_help'] = 'Denna inställning bestämmer vilken kategori de importerade frågorna ska hamna i. Vissa importformat, som GIFT och Moodle XML, kan innehålla kategori - och kontextdata i filen.
För att använda denna data, istället för den valda kategorin, ska motsvarande alternativ kryssas för. Om kategorier som anges i den importerade filen inte existerar kommer de att skapas.';
$string['importerror'] = 'Ett fel uppstod under importen.';
$string['importerrorquestion'] = 'Fel vid import av fråga';
$string['importfromcoursefiles'] = '... eller välj en kursfil att importera.';
$string['importfromupload'] = 'Välj en fil att ladda upp ...';
$string['importingquestions'] = 'Importerar {$a} frågor från fil';
$string['importparseerror'] = 'Fel hittades då filen importerades. Inga frågor har importerats. För att importera frågor som är korrekta i filen, ställ in "Avbryt vid fel" till "Nej" och försök igen.';
$string['importquestions'] = 'Importera frågor från fil';
$string['importquestions_help'] = 'Denna funktion tillåter att frågor i olika format kan importeras från en textfil. Observera att filen måste ha UTF-8-kodning.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Filen du valde ({$a->actualtype}) stämmer inte med filtypen som passar ihop med det här importformatet ({$a->expectedtype}).';
$string['impossiblechar'] = 'Felaktigt tecken {$a} upptäcktes som parentestecken.';
$string['includesubcategories'] = 'Visa även frågor från underkategorier';
$string['incorrect'] = 'Fel';
$string['incorrectfeedback'] = 'För felaktiga svar';
$string['information'] = 'Information';
$string['invalidanswer'] = 'Inkomplett svar';
$string['invalidarg'] = 'Giltiga argument saknas, eller är servern inte korrekt konfigurerad.';
$string['invalidcategoryidforparent'] = 'Ogiltigt kategori-id för förälder!';
$string['invalidcategoryidtomove'] = 'Ogiltigt kategori-id för att flytta!';
$string['invalidconfirm'] = 'Bekräftelse strängen var felaktig';
$string['invalidcontextinhasanyquestions'] = 'Ogiltig sammanhang skickas till question_context_has_any_questions.';
$string['invalidgrade'] = 'Betyget motsvarar inte betygsalternativen - frågan hoppades över';
$string['invalidpenalty'] = 'Ogiltigt avdrag.';
$string['invalidwizardpage'] = 'Felaktig eller ingen guidesida angiven!';
$string['lastmodifiedby'] = 'Senast ändrad av';
$string['linkedfiledoesntexist'] = 'Den länkade filen {$a} finns inte.';
$string['makechildof'] = 'Gör \'{$a}\' till underliggande';
$string['makecopy'] = 'Skapa kopia';
$string['maketoplevelitem'] = 'Flytta till översta positionen';
$string['manualgradeoutofrange'] = 'Detta värde är utanför den aktuella skalan.';
$string['manuallygraded'] = 'Manuellt betygsatt {$a->mark} med kommentar: {$a->comment}';
$string['mark'] = 'Poäng';
$string['markedoutof'] = 'Poäng till';
$string['markedoutofmax'] = 'Poäng till {$a}';
$string['markoutofmax'] = 'Poäng {$a->mark} av {$a->max}';
$string['marks'] = 'Poäng';
$string['matchgrades'] = 'Matcha betygssättningar';
$string['matchgrades_help'] = 'Importerade betygspoäng måste motsvara den låsta listan över giltiga poäng - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (även negativa värden). Om inte, finns två alternativ:
* Fel om betyg inte finns i listan - Om en fråga innehåller betyg som inte återfinns i listan visas ett felmeddelande och frågan importeras inte.

* Närmsta värde om betyg inte finns i listan - Om en fråga innehåller ett betyg som inte återfinns i listan ändras dess betyg till det närmast liggande värdet i listan.';
$string['matchgradeserror'] = 'Fel om betyg inte finns i listan';
$string['matchgradesnearest'] = 'Närmsta värde om betyg inte finns i listan';
$string['missingcourseorcmid'] = 'Måste ange courseid eller cmid till print_question.';
$string['missingcourseorcmidtolink'] = 'Måste ange courseid eller cmid till get_question_edit_link.';
$string['missingimportantcode'] = 'Den här frågan saknar viktig kod: {$a}';
$string['missingoption'] = 'Den stängda frågan {$a} saknar svarsalternativ.';
$string['modified'] = 'Senast sparad';
$string['move'] = 'Flytta från {$a} och byt länkar';
$string['movecategory'] = 'Flytta kategori';
$string['movedquestionsandcategories'] = 'Flyttar frågor och frågekategorier från {$a->oldplace} till {$a->newplace}.';
$string['movelinksonly'] = 'Ändra bara länkadresserna, flytta inte och kopiera inte filerna.';
$string['moveq'] = 'Flytta fråga/or';
$string['moveqtoanothercontext'] = 'Flytta fråga till ett annat sammanhang';
$string['moveto'] = 'Flytta till >>';
$string['movingcategory'] = 'Flyttar kategori';
$string['movingcategoryandfiles'] = 'Är Du säker på att Du vill flytta kategorin {$a->name} och alla barn-kategorier till sammanhanget för "{$a->contextto}"?<br />Vi har upptäckt {$a->urlcount} filer som är länkade från frågor i {$a->fromareaname}, skulle Du vilja kopiera eller flytta dessa till {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Är Du säker på att du vill flytta kategorin "{$a->name}" och alla underkategorier till kontextet för "{$a->contextto}"?';
$string['movingquestions'] = 'Flyttar frågor och alla typer av filer';
$string['movingquestionsandfiles'] = 'Är du säker på att du vill flytta frågorna {$a->questions} till sammanhanget <strong>"{$a->tocontext}"</strong>? Vi har upptäckt <strong>{$a->urlcount} filer</strong> som är länkade från dessa frågor i {$a->fromareaname}. Skulle du vilja kopiera eller flytta dessa till {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Är du säker på att du vill flytta frågorna {$a->questions} till sammanhanget <strong>"{$a->tocontext}"</strong>?<br />Det finns  <strong>inga filer</strong> som är länkade från dessa frågor i {$a->fromareaname}.';
$string['needtochoosecat'] = 'Du måste välja en kategori för att flytta den här frågan eller klicka på \'Avbryt\'.';
$string['nocate'] = 'Det finns ingen sådan kategori {$a}!';
$string['nopermissionadd'] = 'Du har inte tillstånd att lägga till frågor här.';
$string['nopermissionmove'] = 'Du har inte rättigheter att flytta frågor härifrån. Du måste spara frågan i den här kategorin eller spara den som en ny fråga.';
$string['noprobs'] = 'Det fanns inga problem i Din databas för frågor.';
$string['noquestions'] = 'Inga frågor hittades som kunde exporteras. Se till att du har valt en kategori att exportera som innehåller frågor.';
$string['noquestionsinfile'] = 'Det finns inga frågor i importfilen';
$string['noresponse'] = '[Inget svar]';
$string['notanswered'] = 'Inte besvarad';
$string['notenoughanswers'] = 'Den här typen av fråga kräver minst {$a} svar';
$string['notenoughdatatoeditaquestion'] = 'Varken ett fråge-id, en kategori-id och frågetyp, har angivits.';
$string['notenoughdatatomovequestions'] = 'Du måste ange fråge-id för de frågor som Du vill flytta.';
$string['notflagged'] = 'Ej flaggad';
$string['notgraded'] = 'Ej betygssatt';
$string['notshown'] = 'Ej öppnad';
$string['notyetanswered'] = 'Ännu inte besvarad';
$string['notyourpreview'] = 'Den här förhandsvisningen är inte din';
$string['novirtualquestiontype'] = 'Ingen virtuell frågetyp för frågetypen {$a}';
$string['numqas'] = 'Antal frågeförsök';
$string['numquestions'] = 'Antal frågor';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} dolda)';
$string['options'] = 'Alternativ';
$string['orphanedquestionscategory'] = 'Frågor sparade från borttagna kategorier';
$string['orphanedquestionscategoryinfo'] = 'Ibland, oftast på grund av gamla programvarufel kan frågor finnas kvar i databasen trots att motsvarande frågekategori har tagits bort. Naturligtvis bör detta inte ske, men det har hänt tidigare på denna webbplats. Denna kategori har skapats automatiskt och frågor som saknar kategori flyttades hit så att du kan hantera dem. Observera att alla bilder eller mediafiler som används av dessa frågor har förmodligen har gått förlorade.';
$string['page-question-category'] = 'Sida för frågekategorier';
$string['page-question-edit'] = 'Sida för att redigera frågor';
$string['page-question-export'] = 'Sida för att exportera frågor';
$string['page-question-import'] = 'Sida för att importera frågor';
$string['page-question-x'] = 'Alla frågesidor';
$string['parent'] = 'Förälder';
$string['parentcategory'] = 'Överliggande kategori';
$string['parentcategory_help'] = 'Den övergripande kategorin är den kategori som den nya kategorin kommer att placeras under. "Topp" innebär att kategorin inte är under någon annan kategori. Kategorisammanhangvisas med fet text. Det måste finna åtminstone en kategori i varje kategorisammanhang.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Parentes före ** är inte korrekt avslutat i {$a}**';
$string['parenthesisinproperstart'] = 'Parentes före ** är inte korrekt påbörjad i {$a}**';
$string['parsingquestions'] = 'Bearbetar frågor från importfil.';
$string['partiallycorrect'] = 'Delvis rätt';
$string['partiallycorrectfeedback'] = 'För delvis rätta svar';
$string['penaltyfactor'] = 'Avdragsfaktor';
$string['penaltyfactor_help'] = '<p>Du kan ange vilken del (fraktion) av det uppn&aring;dda resultatet som b&ouml;r dras av f&ouml;r varje felaktigt svar. Det h&auml;r &auml;r bara relevant om testet k&ouml;rs i adaptiv form s&aring; att studenten/eleven/deltagaren/den l&auml;rande har r&auml;tt att svara upprepade g&aring;nger p&aring; fr&aring;gan. Faktorn f&ouml;r avdrag b&ouml;r vara ett tal mellan 0 och 1. En faktor f&ouml;r avdrag p&aring; 1 betyder att studenten/eleven/deltagaren/den l&auml;rande m&aring;ste svara r&auml;tt p&aring; fr&aring;gan i sitt f&ouml;rsta svar f&ouml;r att &ouml;verhuvudtaget f&aring; tilgodor&auml;kna sig n&aring;gra po&auml;ng f&ouml;r fr&aring;gan. En faktor f&ouml;r avdrag p&aring; 0 betyder att studenten/eleven/deltagaren/den l&auml;rande kan f&ouml;rs&ouml;ka hur m&aring;nga g&aring;nger som helst och &auml;nd&aring; f&aring; h&ouml;gsta po&auml;ng.</p>';
$string['penaltyforeachincorrecttry'] = 'Avdrag för varje felaktigt försök';
$string['penaltyforeachincorrecttry_help'] = 'När du kör dina frågor med beteendet <strong>Interaktiv med flera försök</strong> eller <strong>Anpassat läge</strong>, så att studenten har flera försök att besvara frågan rätt, styr denna inställning hur mycket avdrag varje felaktigt svar ska ge. Avdraget står i proportion till frågans betyg/poängtal, så om fråga är värd tre poäng och avdraget är 0,3333333, får studenten 3 poäng om denne svarar rätt första försöket, 2 poäng om rätt vid andra försöket, och 1 poäng om rätt på tredje försöket.';
$string['permissionedit'] = 'Redigera den här frågan';
$string['permissionmove'] = 'Flytta den här frågan';
$string['permissionsaveasnew'] = 'Spara det här som en ny fråga';
$string['permissionto'] = 'Du har tillstånd att:';
$string['previewquestion'] = 'Förgranska fråga: {$a}';
$string['published'] = 'gemensam';
$string['qbehaviourdeletefiles'] = 'Alla data tillhörande med frågebeteendet \'{$a->behaviour}\' har raderats från databasen. För att fullfölja detta (och för att hindra att beteendet återinstallerar sig själv) ska du nu radera följande katalog från servern: {$a->directory}';
$string['qtypedeletefiles'] = 'Alla data tillhörande med frågetypen\'{$a->qtype}\' har raderats från databasen. För att fullfölja detta (och för att hindra att frågetypen återinstallerar sig själv) ska du nu radera följande katalog från servern: {$a->directory}';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Frågan "{$a->name}" ({$a->qtype})</a> finns i den här frågekategorin men den används även i <a href="{$a->qurl}">test "{$a->quizname}"</a> i en annan kurs "{$a->coursename}".';
$string['questionbank'] = 'Frågebank';
$string['questionbehaviouradminsetting'] = 'Inställningar för frågebeteenden';
$string['questionbehavioursdisabled'] = 'Frågebeteenden som ska avaktiveras';
$string['questionbehavioursdisabledexplained'] = 'Skriv in en kommaseparerad lista över beteenden du inte vill ska visas i dropdown-menyn';
$string['questionbehavioursorder'] = 'Ordning som frågebeteenden ska visas i';
$string['questionbehavioursorderexplained'] = 'Skriv in en kommaseparerad lista över beteenden i den ordning du vill de ska visas i dropdown-menyn';
$string['questioncategory'] = 'Frågekategori';
$string['questioncatsfor'] = 'Frågekategorier för \'{$a}\'';
$string['questiondoesnotexist'] = 'Den här frågan finns inte';
$string['questionidmismatch'] = 'Fråge-id matchar inte';
$string['questionname'] = 'Frågenamn';
$string['questionno'] = 'Fråga {$a}';
$string['questions'] = 'Frågor';
$string['questionsaveerror'] = 'Fel vid sparande av fråga ({$a})';
$string['questionsinuse'] = '(* Frågor markerade med asterisk används redan i tester. Dessa frågor raderas inte från de testerna utan enbart från kategorilistan.)';
$string['questionsmovedto'] = 'Frågor som fortfarande används flyttades till "{$a}" i den nuvarande kurskategorin.';
$string['questionsrescuedfrom'] = 'Frågor sparade från sammanhanget {$a}.';
$string['questionsrescuedfrominfo'] = 'Dessa frågor (varav vissa kan vara dolda) sparades när sammanhanget {$a} raderades, då dessa fortfarande användi i vissa tester eller andra aktiviteter.';
$string['questiontext'] = 'Frågetext';
$string['questiontype'] = 'Frågetyp';
$string['questionuse'] = 'Använd frågan i den här aktiviteten';
$string['questionvariant'] = 'Frågevariant';
$string['questionx'] = 'Fråga {$a}';
$string['requiresgrading'] = 'Väntar på bedömning';
$string['responsehistory'] = 'Historik';
$string['restart'] = 'Börja om';
$string['restartwiththeseoptions'] = 'Börja om med dessa inställningar';
$string['reviewresponse'] = 'Granska respons';
$string['rightanswer'] = 'Rätt svar';
$string['rightanswer_help'] = 'en automatiskt genererad sammanfattning av det korrekta svaret. Denna kan vara begränsad så du kanske bör överväga att förklara det korrekta svaret i den generella återkopplingen för frågan och stänga av detta val.';
$string['save'] = 'Spara';
$string['saved'] = 'Sparad: {$a}';
$string['saveflags'] = 'Spara flaggstatus';
$string['selectacategory'] = 'Välj kategori:';
$string['selectaqtypefordescription'] = 'Välj en frågetyp för att se dess beskrivning.';
$string['selectcategoryabove'] = 'Välj en kategori ovan';
$string['selectquestionsforbulk'] = 'Välj frågor för bulkåtgärder';
$string['settingsformultipletries'] = 'Inställningar för multipla försök';
$string['shareincontext'] = 'Dela i sammanhanget för {$a}';
$string['showhidden'] = 'Visa även gamla frågor';
$string['showmarkandmax'] = 'Visa poäng och maxpoäng';
$string['showmaxmarkonly'] = 'Visa endast maxpoäng';
$string['shown'] = 'Öppnad';
$string['shownumpartscorrect'] = 'Visa antalet rätta svar';
$string['shownumpartscorrectwhenfinished'] = 'Visa antalet rätta svar då frågan slutförts';
$string['showquestiontext'] = 'Visa frågetext i frågelistan';
$string['specificfeedback'] = 'Specifik återkoppling';
$string['specificfeedback_help'] = 'Återkoppling som beror på vilken respons den studerande gav.';
$string['started'] = 'Startades';
$string['state'] = 'Läge';
$string['step'] = 'Steg';
$string['stoponerror'] = 'Avbryt vid fel';
$string['stoponerror_help'] = 'Detta alternativ bestämmer om iporten ska avbrytas när ett fel hittas, så att inga frågor importeras, eller om frågor med fel ska ignoreras och korrekta frågor importeras.';
$string['submissionoutofsequence'] = 'Fel uppstod. Var vänlig och använd inte "backa"-knappen när du arbetar med frågor!';
$string['submissionoutofsequencefriendlymessage'] = 'Du har angivit data utanför';
$string['submit'] = 'Skicka';
$string['submitandfinish'] = 'Skicka in och avsluta';
$string['submitted'] = 'Skicka: {$a}';
$string['technicalinfo'] = 'Teknisk information';
$string['technicalinfo_help'] = 'Denna tekniska information är förmodligen bara användbar för utvecklare som arbetar med nya frågetyper. Det kan också vara till hjälp när man försöker diagnostisera problem med frågo';
$string['technicalinfominfraction'] = 'Minsta fraktion: {$a}';
$string['technicalinfoquestionsummary'] = 'Fråge sammanfattning {$a}';
$string['technicalinforightsummary'] = 'Rätt svar sammanfattning: {$a}';
$string['technicalinfostate'] = 'Tillstånd för fråga: {$a}';
$string['tofilecategory'] = 'Skriv kategori till fil';
$string['tofilecontext'] = 'Skriv sammanhang till fil';
$string['uninstallbehaviour'] = 'Avinstallera frågebeteendet.';
$string['uninstallqtype'] = 'Avinstallera frågetypen.';
$string['unknown'] = 'Okänd';
$string['unknownbehaviour'] = 'Okänd beteende: {$a}.';
$string['unknownorunhandledtype'] = 'Okänd eller ohanterbar frågetyp: {$a}';
$string['unknownquestion'] = 'Okänd fråga: {$a}.';
$string['unknownquestioncatregory'] = 'Okänd frågekategori: {$a}.';
$string['unknownquestiontype'] = 'Okänd frågetyp: {$a}';
$string['unknowntolerance'] = 'Okänd toleranstyp  {$a}';
$string['unpublished'] = 'Inte gemensam';
$string['updatedisplayoptions'] = 'Uppdatera visningsalternativ';
$string['upgradeproblemcategoryloop'] = 'Ett problem upptäcktes när frågekategorier uppgraderades. Det finns en loop i kategoristrukturen. De påverkade kategoriernas id är {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Kunde inte uppdatera frågekategori {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Problem hittades då frågekategorier skulle uppgraderas. Kategorin {$a->id} hänvisar till förälder {$a->parent}, vilken inte existerar. Förälder ändrades för att lösa problemet.';
$string['whethercorrect'] = 'Hurvida korrekt';
$string['whethercorrect_help'] = 'Detta täcker både textbeskrivningen \'Korrekt\', \'Delvis korrekt\' eller \'Felaktig\' och alla färgade markeringar som förmedlar samma information.';
$string['withselected'] = 'Med valda';
$string['wrongprefix'] = 'Felaktigt formatterat namnprefix {$a}';
$string['xoutofmax'] = '{$a->mark} av {$a->max}';
$string['yougotnright'] = 'Du har helt rätt valt  {$a->num}.';
$string['youmustselectaqtype'] = 'Du måste välja en frågetyp.';
$string['yourfileshoulddownload'] = 'Din exporterade fil borde starta laddas ned snart. Om inte, <a href="{$a}">klicka här</a>.';
