<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'sv', version '2.3'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Kan inte läsa in frågealternativ';
$string['include'] = 'Inkludera';
$string['mustselectcols'] = 'Du måste inkludera någonting.';
$string['pagesize'] = 'Försök per sida';
$string['pluginname'] = 'Svar';
$string['questiontext'] = 'Frågetest';
$string['reportresponses'] = 'Detaljerade responser';
$string['response'] = 'svar';
$string['responses'] = 'Detaljerade responser';
$string['responsesdownload'] = 'Ladda ned responser';
$string['responsesfilename'] = 'responser';
$string['responsesoptions'] = 'Alternativ för responser';
$string['responsesreport'] = 'Responsrapport';
$string['responsestitle'] = 'Detaljerade responser';
$string['responsex'] = 'Respons {$a}';
$string['rightanswer'] = 'rätt svar';
$string['rightanswerx'] = 'Rätt svar {$a}';
$string['showattempts'] = 'Enbart visa / ladda ned försök';
$string['showthe'] = 'Visa';
$string['summaryofquestiontext'] = 'Sammanfattning av frågan';
$string['summaryofresponse'] = 'Sammanfattning av svar';
$string['summaryofrightanswer'] = 'Sammanfattning av rätt svar';
