<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'sv', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maximal filstorlek';
$string['default'] = 'Standardinställning aktiverad';
$string['default_help'] = 'Om valt kommer denna återkopplingsmetod att vara aktiverad som standard för alla nya uppgifter.';
$string['enabled'] = 'Fil med återkoppling/feedback';
$string['enabled_help'] = 'Om detta är aktiverat kan läraren ladda upp filer med återkoppling vid rättning av uppgiften. Dessa filer kan vara rättade elevuppgifter, dokument med kommentarer eller inspelade ljudmeddelanden.';
$string['file'] = 'Filer för feedback/återkoppling';
$string['maxbytes'] = 'Maximal filstorlek';
$string['maxfiles'] = 'Maximalt antal uppladdade filer';
$string['maximumsize'] = 'Maximal filstorlek';
$string['pluginname'] = 'Fil feedback/återkoppling';
