<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'sv', version '2.3'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Sluttiden för den här aktiviteten måste inträffa efter starttiden';
$string['bbbdurationwarning'] = 'Den längsta varaktigheten för den här sessioner är %duration% minuter.';
$string['bbbrecordwarning'] = 'Den här sessionen kan komma att spelas in.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_confirm_end'] = 'Vill du avsluta den virtuella klassen?';
$string['index_disabled'] = 'inaktiverad';
$string['index_enabled'] = 'Aktiverad';
$string['index_ending'] = 'Avslutar det virtuella klassrummet. Vänta…';
$string['index_error_checksum'] = 'Ett checksummefel inträffade. Säkerställ att du angav korrekt salt.';
$string['index_error_forciblyended'] = 'Kan inte ansluta till det här mötet eftersom det har avslutats manuellt.';
$string['index_error_unable_display'] = 'Det gick inte att visa mötena. Kontrollera webbadressen till BigBlueButton-servern OCH kontrollera om BigBlueButton-servern körs.';
$string['index_heading'] = 'BigBlueButton-rum';
$string['index_heading_actions'] = 'Åtgärder';
$string['index_heading_group'] = 'Grupp';
$string['index_heading_moderator'] = 'Moderatorer';
$string['index_heading_name'] = 'Rum';
$string['index_heading_recording'] = 'Inspelning';
$string['index_heading_users'] = 'Användare';
$string['index_heading_viewer'] = 'Tittare';
$string['mod_form_block_general'] = 'Allmänna inställningar';
$string['mod_form_block_participants'] = 'Tilldelad roll vid livehändelsen';
$string['mod_form_block_record'] = 'Inspelningsinställningar';
$string['mod_form_field_duration'] = 'Längd';
$string['mod_form_field_duration_help'] = 'Om du anger varaktigheten för ett möte fastställs den maximala tiden för ett möte att hållas vid liv innan inspelningen avslutas';
$string['mod_form_field_name'] = 'Namn';
$string['mod_form_field_participant_add'] = 'Lägg till tilldelning';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Åskådare';
$string['mod_form_field_participant_list'] = 'Tilldelningslista';
$string['mod_form_field_participant_list_action_add'] = 'Lägg till';
$string['mod_form_field_participant_list_action_remove'] = 'Ta bort';
$string['mod_form_field_participant_list_text_as'] = 'anslut till sessionen som';
$string['mod_form_field_participant_list_type_all'] = 'Alla registrerade användare';
$string['mod_form_field_participant_list_type_role'] = 'Roll';
$string['mod_form_field_participant_list_type_user'] = 'Användare';
$string['mod_form_field_userlimit'] = 'Deltagargräns';
$string['mod_form_field_welcome'] = 'Välkomstmeddelande';
$string['mod_form_field_welcome_help'] = 'Ersätter standardmeddelandet som har angivits för BigBlueButton-servern. Meddelandet kan innehålla nyckelord (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) som kommer att ersättas automatiskt, samt även html-taggar som &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'Administrera BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['view_error_create'] = 'BigBlueButton-servern svarade med ett felmeddelande. Mötet kunde inte skapas.';
$string['view_error_max_concurrent'] = 'Gränsen för antalet samtidiga möten har uppnåtts.';
$string['view_error_no_group'] = 'Inga grupper har konfigurerats ännu. Vänligen konfigurera grupper innan du försöker ansluta till mötet.';
$string['view_error_no_group_student'] = 'Du har inte registrerats i den här gruppen. Vänligen kontakta din lärare eller administratör.';
$string['view_error_no_group_teacher'] = 'Inga grupper har konfigurerats ännu. Vänligen konfigurera grupper eller kontakta administratören.';
$string['view_error_unable_join'] = 'Det går inte att ansluta till mötet. Kontrollera webbadressen till BigBlueButton-servern OCH kontrollera om BigBlueButton-servern körs.';
$string['view_error_unable_join_student'] = 'Det gick inte att ansluta till BigBlueButton-servern. Kontakta läraren eller administratören.';
$string['view_error_unable_join_teacher'] = 'Det gick inte att ansluta till BigBlueButton-servern. Kontakta administratören.';
$string['view_error_userlimit_reached'] = 'Gränsen för antalet användare i ett möte har uppnåtts.';
$string['view_groups_selection'] = 'Välj den grupp du vill ansluta till och bekräfta åtgärden';
$string['view_groups_selection_join'] = 'Anslut';
$string['view_login_moderator'] = 'Loggar in som moderator…';
$string['view_login_viewer'] = 'Loggar in som tittare…';
$string['view_noguests'] = 'BigBlueButton är inte öppen för gäster';
$string['view_nojoin'] = 'Du är inte behörig att ansluta till denna session.';
$string['view_recording_list_actionbar'] = 'Verktygsrad';
$string['view_recording_list_actionbar_delete'] = 'Ta bort';
$string['view_recording_list_actionbar_hide'] = 'Dölj';
$string['view_recording_list_actionbar_show'] = 'Visa';
$string['view_recording_list_activity'] = 'Aktivitet';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beskrivning';
$string['view_recording_list_duration'] = 'Längd';
$string['view_recording_list_recording'] = 'Inspelning';
