<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sv', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Ny etikett';
$string['labeltext'] = 'Text på etikett';
$string['modulename'] = 'Etikett';
$string['modulename_help'] = 'Modulen <em>Etikett</em> gör det möjligt att infoga text och multimedia på kurssidan bland länkar till andra resurser och aktiviteter. Etiketter är mycket användbara och kan bidra till att förbättra utseendet på en kurs om de används eftertänksamt.

Etiketter kan användas för att

* Dela upp en lång lista med aktiviteter i en underrubrik eller en bild
* Visa en inbäddad ljudfil eller video direkt på kurssidan
* Lägga till en kort beskrivning till ett kursavsnitt';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etiketter';
$string['pluginadministration'] = 'Etikettadministration';
$string['pluginname'] = 'Etikett';
