<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'sv', version '2.3'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Beräknad flerval';
$string['pluginname_help'] = 'Beräknade flervalsfrågor är som vanliga flervalsfrågor, fast där svarsalternativ frågor skapas ur formler, genom att man använder wildcards inom hakparenteser. Dessa ersätts automatiskt med olika talvärden då testen genomförs. Till exempel, frågan "Vilken är arena på en rektangel med längden {l} och bredden {w}?" skulle ha rätt svarsformel "{l}*{w}" (där * markerar multiplikation).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'Lägger till en beräknad flervalsfråga';
$string['pluginnameediting'] = 'Redigerar en beräknad flervalsfråga';
$string['pluginnamesummary'] = 'Beräknade flervalsfrågor är som vanliga flervalsfrågor men där valalternativen kan inkludera beräknade resultat från numeriska värden som hämtas från ett talset då testen genomförs.';
