<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sv', version '2.3'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Tillåt bifogade filer';
$string['formateditor'] = 'HTML-redigerare (feta och kursivera text, osv)';
$string['formateditorfilepicker'] = 'HTML-redigerare (feta och kursivera text, osv) med filhanterare';
$string['formatmonospaced'] = 'Enkelt text, enkelt typsnitt';
$string['formatplain'] = 'Enkelt text';
$string['graderinfo'] = 'Information för bedömare';
$string['nlines'] = '{$a} rader';
$string['pluginname'] = 'Essä';
$string['pluginname_help'] = 'En fråga (som kan innehålla en bild) besvaras med ett lite längre stycke text. Essäfrågan betygsätts inte förrän svaret har granskats av en lärare, som betygsätter manuellt.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Lägger till en essäfråga';
$string['pluginnameediting'] = 'Redigerar en essäfråga';
$string['pluginnamesummary'] = 'Svaret består av ett lite längre stycke text. Svaret måste bedömas/betygsättas manuellt.';
$string['responsefieldlines'] = 'Storlek på textarea';
$string['responseformat'] = 'Svarsformat';
