<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sv', version '2.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klicka på länken {$a} för att ladda ner filen.';
$string['clicktoopen2'] = 'Klicka på länken {$a} för att visa filen.';
$string['configdisplayoptions'] = 'Välj alla alternativ som ska vara tillgängliga, de befintliga inställningarna påverkas inte. Håll nere CTRL-tangenten för att välja flera fält. ';
$string['configframesize'] = 'När en webbsida eller en uppladdad fil visas i en ram är det här värdet höjden (i bildpunkter) i den övre ramen (som innehåller navigeringen).';
$string['configparametersettings'] = 'Det här ställer in standardvärdet för rutan för inställningar av parametrar i formuläret när Du vill lägga till nya resurser. Efter det att Du har gjort detta en första gång så blir detta en individuell inställning för varje användare.';
$string['configpopup'] = 'När Du lägger till en ny resurs som går att visa i ett \'popup\'-fönster, vill Du då att detta alternativ ska vara det förinställda standardvalet?';
$string['configpopupdirectories'] = 'Ska \'popup\'-fönster som förinställt standardval visa kataloglänkar?';
$string['configpopupheight'] = 'Vilken höjd ska vara det förinställda standardvalet på hödjen för nya \'popup\'-fönster?';
$string['configpopuplocation'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar \'location\'-raden?';
$string['configpopupmenubar'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar menyraden?';
$string['configpopupresizable'] = 'Ska det förinställda standardvalet vara att man kan ändra storleken på nya \'popup\'-fönster';
$string['configpopupscrollbars'] = 'Ska det förinställda standardvalet vara att man kan \'skrolla\' nya \'popup\'-fönster';
$string['configpopupstatus'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster visar statusraden?';
$string['configpopuptoolbar'] = 'Ska det förinställda standardvalet vara att nya \'popup\'-fönster  visar verktygsraden?';
$string['configpopupwidth'] = 'Vilket ska det förinställda standardvalet för bredden på nya \'popup\'-fönster vara?';
$string['contentheader'] = 'Innehåll';
$string['displayoptions'] = 'Alternativ som är tillgängliga för visning';
$string['displayselect'] = 'Visningsläge';
$string['displayselect_help'] = 'Denna inställning bestämmer tillsammans med typen av fil hur filen ska öppnas och visas.

* Automatisk – systemet och din webbläsare väljer själva hur filen ska visas. Exempelvis kan PDF-filer visas med verktyg för bl.a. utskrift direkt på moodlesidan. (Rekommenderas!)
* Bädda in – filen visas inbäddad på moodlesidan
* Tvingad nedladdning – användaren måste spara filen på sin dator och öppna den därifrån
* Öppna – filen visas direkt, vilket kan innebära att användaren måste backa i webbläsaren för att komma tillbaka till Moodle.
* I pop-up – filen visas i ett pop-up fönster vars egenskaper kan ställas in.
* I ram – filen visas i en inbäddad ram på moodlesidan
* Nytt fönster – filen visas i webbläsaren i ett nytt fönster';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Välj visningsläge. Dessvärre passar inte alla lägen för alla filer.';
$string['dnduploadresource'] = 'Skapa filresurs';
$string['encryptedcode'] = 'Krypterad kod';
$string['filenotfound'] = 'Det gick tyvärr inte att hitta filen.';
$string['filterfiles'] = 'Filtrera filinnehåll';
$string['filterfilesexplain'] = 'Välj typ av filter för filinnehåll. Notera att det kan orsaka problem för vissa flash- och javaapplets. Var god kontrollera att alla textfiler är UTF-8-kodade.';
$string['filtername'] = 'Automatisk länkning av namn på resurs';
$string['forcedownload'] = 'Framtvinga nedladdning';
$string['framesize'] = 'Höjd på ram';
$string['legacyfiles'] = 'Migrering av gammal kursfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Avslutad';
$string['modulename'] = 'Fil';
$string['modulename_help'] = 'Fil- modulen ger läraren möjligheten tillhandahålla en fil inom kursen. Där det är möjligt kommer filen att visas inom kurssidan, annars uppmanas studenten att ladda ner filen. En fil kan innehålla olika innehåll, till exempel kan en HTML-sida innehålla inbäddade bilder eller objekt Flash objekt (filmer).

Observera att studenterna måste ha rätt programvara på sina datorer för att kunna öppna filen.

En fil kan användas

* För att dela presentationer i klassen
* Att inkludera en miniwebbplats som en kursresurs
* Att tillhandahålla mallar för  program (t.ex. Photoshop. PSD) så att eleverna kan redigera och skicka in dem för bedömning';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Filer';
$string['neverseen'] = 'Aldrig sedd';
$string['notmigrated'] = 'Den här "legacy"-typen av resurs ({$a}) har tyvärr ännu inte migrerats. ';
$string['optionsheader'] = 'Alternativ';
$string['page-mod-resource-x'] = 'Valfri filmodul-sida';
$string['pluginadministration'] = 'Administration av modul för filer';
$string['pluginname'] = 'Fil';
$string['popupheight'] = 'Höjd på popup-fönster (i pixlar)';
$string['popupheightexplain'] = 'Anger standardhöjden på popup-fönster.';
$string['popupresource'] = 'Den här resursen bör dyka upp i ett snabbfönster.';
$string['popupresourcelink'] = 'Om den inte gjorde det, klicka här: {$a}';
$string['popupwidth'] = 'Bredd på popup-fönster (i pixlar)';
$string['popupwidthexplain'] = 'Anger standardbredden på popup-fönster.';
$string['printheading'] = 'Visa namnet på resursen';
$string['printheadingexplain'] = 'Vill Du visa namnet på resursen ovanför innehållet? En del visningstyper kommer inte att visa namnet även om detta är aktiverat.';
$string['printintro'] = 'Visa kursbeskrivning';
$string['printintroexplain'] = 'Vill du visa beskrivningen av resursen under innehållet? En del visningstyper kommer inte att visa beskrivningen även om detta är aktiverat.';
$string['resource:addinstance'] = 'Lägg till en ny resurs';
$string['resource:exportresource'] = 'Exportera resurs';
$string['resource:view'] = 'Visa resurs';
$string['resourcecontent'] = 'Filer och undermappar';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['selectmainfile'] = 'Vänligen välj huvudfilen genom att klicka på ikonen bredvid filnamnet.';
$string['showsize'] = 'Visa storlek';
$string['showsize_desc'] = 'Visa filstorleken på kurssidan?';
$string['showsize_help'] = 'Visar filstorleken, t.ex. "3.1 MB ", bredvid länkar till filen. Om det finns flera filer i denna resurs, är den totala storleken på alla filer som visas';
$string['showtype'] = 'Visa typ';
$string['showtype_desc'] = 'Visa filtyp (t.ex. "Word" eller "PDF") på kurssidan?';
$string['showtype_help'] = 'Visar filtyp, till exempel "Word" eller "PDF" förutom länkar till filen. Om det finns flera filer i denna resurs är det första filtypen som visas. Om filtypen är okänd för systemet, kommer den inte att visas.';
